#header .overlay {
    background-color: rgba(255, 255, 255, 0.97);
    display: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F8FFFFFF, endColorstr=#F8FFFFFF)";
    height: 100%;
    left: 0;
    overflow: auto;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

#header .overlay-header {
    margin-bottom: 0;
    margin-top: 0;
}

/* Language Switcher */
#header .overlay-header .navbar-small li {
    margin: 0;
}

#header .overlay-header .navbar-small .translate {
    color: inherit;
    font-size: 13px;
    font-weight: 500;
}

#header .overlay-header .navbar-small .translate:hover,
#header .overlay-header .navbar-small .translate:focus {
    background-color: inherit;
}

/* Close X button */
#header .overlay-header .close {
    color: #333333;
    font-family: "Raleway", sans-serif;
    filter: none;
    font-size: 16px;
    font-weight: 800;
    padding-top: 15px;
    opacity: 1;
    text-transform: uppercase;
}

#header .overlay-header .close .ss-icon {
    font-size: 30px;
    position: relative;
    top: 2px;
}

#header .navmodal {
    margin-bottom: 5em;
}

#header .navmodal .form-group {
    position: relative;
}

#header .navmodal .form-control {
    height: 50px;
    padding-right: 50px;
}

#header .navmodal .btn-default {
    border: none;
    color: #898989;
    font-size: 18px;
    height: 45px;
    position: absolute;
    right: 2px;
    top: 2px;
    width: 48px;
    padding: 0;
}

#header .navmodal .btn-default:hover,
#header .navmodal .btn-default:focus,
#header .navmodal .btn-default:active,
#header .navmodal .btn-default.active,
#header .navmodal .open > .dropdown-toggle.btn-default {
    background-color: transparent;
}

#header .navmodal .social li,
.sub-nav-links .social li {
    display: inline-block;
    font-size: 24px;
}

#header .navmodal .btn-default .ss-icon,
.sub-nav-links .btn-default .ss-icon {
    position: relative;
    top: 2px
}

#header .navmodal .nav,
.sub-nav-links .nav {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    font-weight: 600;
}

#header .navmodal .nav a,
.sub-nav-links .nav a {
    color: #3d3d3d;
    padding-left: 0;
    padding-right: 0;
    -webkit-transition: color ease-out 400ms;
    -moz-transition: color ease-out 400ms;
    -o-transition: color ease-out 400ms;
    transition: color ease-out 400ms;
}

#header .navmodal .nav > li > a:hover,
#header .navmodal .nav > li > a:active,
#header .navmodal .nav > li > a:focus,
.sub-nav-links .nav > li > a:hover,
.sub-nav-links .nav > li > a:active,
.sub-nav-links .nav > li > a:focus {
    color: #106aba;
    background-color: transparent;
}

#header .navmodal .nav-primary li,
.sub-nav-links .nav-primary li,
#header .navmodal .nav li,
.sub-nav-links .nav li {
    margin-bottom: 0;
}

#header .navmodal .nav-primary,
.sub-nav-links .nav-primary {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}

#header .navmodal .nav-primary a,
.sub-nav-links .nav-primary a {
    color: #145997;
}

/*==========  Mobile First Method  ==========*/

@media (max-width: 767px) {

    .sub-nav-links {
        display: none;
    }
}

/* Small Devices, Tablets */
@media screen and (min-width: 768px) {

    #header .overlay-header {
        margin-bottom: 30px;
        margin-top: 100px;
    }

    #header .navmodal .row,
    .sub-nav-links {
        display: table;
        margin-left: 12.5%;
        margin-right: 12.5%;
        width: 75%;
    }

    #header .navmodal .row > div,
    .sub-nav-links > div {
        /* this should a div with "col-*-*" class */
        border-left: solid 1px #898989;
        display: table-cell;
        float: none;
    }

    #header .navmodal .row > div:first-child,
    .sub-nav-links > div:first-child {
        /* this should a div with "col-*-*" class */
        border-left: 0;
    }

    #header .searchform {
        margin-bottom: 50px;
    }

    .sub-nav-links {
        margin-top: 50px;
    }

    #header .navmodal .nav-primary,
    .sub-nav-links .nav-primary {
        font-size: 20px;
    }

    #header .navmodal .nav,
    .sub-nav-links .nav {
        font-size: 18px;
    }

    #header .navmodal .col-left,
    .sub-nav-links .col-left {
        padding-right: 15px;
    }

    #header .navmodal .col-middle,
    .sub-nav-links .col-middle {
        padding-left: 15px;
        padding-right: 15px;
    }

    #header .navmodal .col-right,
    .sub-nav-links .col-right {
        padding-left: 15px;
        padding-right: 0;
    }

}

/* Medium Devices, Desktops */
@media screen and (min-width: 992px) {

}

/* Large Devices, Wide Screens */
@media screen and (min-width: 1200px) {

    #header .navmodal .col-left,
    .sub-nav-links .col-left {
        /*padding-left: 0;*/
        padding-right: 50px;
    }

    #header .navmodal .col-middle,
    .sub-nav-links .col-middle {
        padding-left: 50px;
        padding-right: 50px;
    }

    #header .navmodal .col-right,
    .sub-nav-links .col-right {
        padding-left: 50px;
        padding-right: 0;
    }

}

/* Extra-Large Devices, Wide Screens */
@media screen and (min-width: 1600px) {

}

